.feature-image-wrap {background: none;height:auto;}
.feature-image-wrap img {height:auto;width:100%;}

.featured-serif-link {font-weight:700;}

.large-background-wrap {position:relative;}
.large-background-wrap img {height:auto;width:100%;}
.large-background-featured-title {font-family: "Publico Headline Web",Georgia,serif;font-size: 2.125em;font-weight: 600;line-height: 1.3;}

.steps-forward-wrap p a {border-bottom: 1px solid #fff;color: #fff;padding-bottom: .25rem;}
.steps-forward-wrap p a:hover {text-decoration:none;}

@media (max-width: 900px) {
	.jumbo-featured-text {position:relative;width:100% !important;margin-bottom: 2rem;display: block;padding: 8px 0 0 0;border-top: 1px solid #ecf2f7;}
}